Bug 233828 - Switch default Perl 5 to 5.28
Summary: Switch default Perl 5 to 5.28
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Ports Framework (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Port Management Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-12-06 13:52 UTC by Mathieu Arnold
Modified: 2018-12-07 00:09 UTC (History)
3 users (show)

See Also:
mat: exp-run?


Attachments
v1 (609 bytes, patch)
2018-12-06 13:52 UTC, Mathieu Arnold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold freebsd_committer 2018-12-06 13:52:18 UTC
Created attachment 199893 [details]
v1
Comment 1 doctor 2018-12-07 00:04:47 UTC
I recommend that this not be the case.  In test with Openssl 1.1.1 their is a weird incompatability.  Please let perl 5.26 be the default until Perl 5.28 is fixed against openssl 1.1.1
Comment 2 Adam Weinberger freebsd_committer 2018-12-07 00:09:25 UTC
What is the "weird incompatibility?"